{
  "preset": {
    "filename": "s11_start100_stop8800_points1000_bw1khz.bin",
    "mode": "s11",
    "start_freq": 100000000.0,
    "stop_freq": 8800000000.0,
    "points": 1000,
    "bandwidth": 1000.0
  },
  "calibration_name": "еуыеуые",
  "standards": [
    "open",
    "load",
    "short"
  ],
  "created_timestamp": "2025-09-26T17:19:50.019248",
  "is_complete": true
}